body {
                  
                 background-color: #FAFAFA;


                 color: #000000;

                  margin-left: 3%;

                  margin-right: 3%;

                  font-style: normal;

                  font-family: "Exo 2", Verdana, Arial, sans-serif;


                  font-size: 18px;
   
                   line-height: 120%;
          }


h1, h2  {
                  
                  font-style: normal;

                  
                  font-size: 36px;

                  color: #000000;
 
                  text-align: left;
                  
                  font-weight: bold;
                  
                  font-family: Fresca, Verdana, Arial, sans-serif;

                  margin-top: 4;

                  margin-bottom: 8;

                  }


h3, h4 {

                  font-style: normal;

                  font-size: 24px;

                  color: #000000;

                  text-align: left;

                  font-weight: bold;

                  margin-top: 4;

                  margin-bottom: 6;

                  font-family: Fresca, Verdana, Arial, sans-serif;
  
                }



h5, h6 {

                 

                  font-family: Fresca, Verdana, Arial, sans-serif;
                  color: #000000;

                  font-size: 20px;

                  text-align: left;

                  font-weight: normal;

Margin-top: 2px;
margin-bottom:0px;
               
   
                  }



ul, dl {
 
              
    color: #000000;

                  font-style: normal;

                  font-family: "Exo 2", Verdana, Arial, sans-serif;

                  line-height: 120%;
 
                  font-size: 145%;

                  }
dt, dd {


                  color: #000000;

                  font-style: normal;

                  line-height: 150%;

                  font-size: 90%;

                  }



td {

 
                  color: #000000;

                  font-style: normal;

                  line-height: 140%;

                  font-size: 100%;

                  vertical-align:top;
                  }




ul li {

                  list-style: disc;

                  }



ol li {

                  list-style: lower-alpha;

                  }



a:link, a:visited {
 
                 
 color: #000099;

                  }


a:hover, a:active
{
                  
                  
color: #DD0008;

                  }



hr {

                  color: #000000;

                  
height: 2px;

                  }



pre, tt {

                
                  color: #660000;
 
                 font-family: courier, monospace;
 
                 font-style: normal;

                  }



.header  {

       
         font-family: Fresca, Verdana, Arial, sans-serif;
         margin-left: 10%;

        margin-right: 10%;

        background-color: #eeeeee;


        color: #000000;

        font-size: 160%;

        line-height: 160%;

        padding-left:3px;

        padding-right:3px;

         }



.inset  {

        
        color: #000000;

        font-style: normal;

        line-height: 120%;

        font-size: 110%;

        margin-left: 5%
        
}


.rightcol {


                  color: #000000;

                  width: 70%;
                  font-style: normal;
                  
                  font-family: Enriqueta, Verdana, Arial, sans-serif;
            
                  font-size:120%;
                  

                  line-height:130%;

                  vertical-align:top;

                  padding: 20px;                  
                  border-left: thin dotted #010000;
 
                
}
.leftcol {

                  color: #111111;
                  font-family: Enriqueta, Verdana, Arial, sans-serif;
                  font-size: 120%;
                  line-height: 130%;
                  width: 30%;
                  padding: 5px;

}


.navbar {

 

                  color: #0000ff;

                  font-style;normal;

                  font-family: "Exo 2", Verdana, Arial, sans-serif;

                  font-size:120%;
                  
                  line-height: 130%;
                  
                  vertical-align:center;

                  width: 90%;

                  padding-top:5px;
                  
                  padding-bottom:5px;
                  
                  padding-left:3px;
                  
                  padding-right:3px;
                  

}  







div.scroll {
                height: 220px;
                width: 480px;
                overflow: auto;
                 padding: 4px;
           }


.navbar a:link {color: #0000ff; text-decoration: none;}
.navbar a:visited {color: #0000ff; text-decoration: none;}
.navbar a:hover {color: red; text-decoration: none;}
.navbar a:active {color: blue; text-decoration: none;}




               vertical-align:center;
                  width: 90%;

                  padding-top:5px;
                  padding-bottom:5px;
                  padding-left:3px;
                  padding-right:3px;
                  
}

div.scroll {
                height: 220px;
                width: 480px;
                overflow: auto;
                 padding: 4px;
           }


.navbar a:link {color: #0000ff; text-decoration: none;}
.navbar a:visited {color: #0000ff; text-decoration: none;}
.navbar a:hover {color: red; text-decoration: none;}
.navbar a:active {color: blue; text-decoration: none;}
